QTI0000 - Bug #2577

Debian10.12-QT0 0 -gEhgraph:00000000000000000000000
09/23/2022 04:51 PM - dj Li

Status: Resolved Start date: 09/23/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000000000000000000

Related issues:
Related to ISCS#FEP - Bug #2596: qEhgraph-00000000000000000000000 Resolved 09/29/2022

History

#1 - 09/29/2022 09:31 AM - zhixue wei
- Related to Bug #2596: qEhgraph-00000000000000000000000 added

#2 - 10/10/2022 10:19 AM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
